View Issue Details

IDProjectCategoryView StatusLast Update
0005257Talerdocumentationpublic2019-03-11 03:47
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005257: Add payments generator chapter into merchant manual
DescriptionToday, the payments generator is only documented in a README lying in the same directory of the sources. It'd be more readable/consistent to add it along the official merchant manual.

In the operation, it should also be updated!
TagsNo tags attached.

Activities

Marcello Stanisci

2019-03-05 17:44

manager   ~0014150

5532fdf adds a manual section about the payment generator.

Issue History

Date Modified Username Field Change
2018-01-18 10:04 Marcello Stanisci New Issue
2018-01-18 19:05 Christian Grothoff Assigned To => Marcello Stanisci
2018-01-18 19:05 Christian Grothoff Severity minor => text
2018-01-18 19:05 Christian Grothoff Status new => assigned
2018-01-18 19:05 Christian Grothoff Product Version => SVN HEAD
2018-01-18 19:05 Christian Grothoff Target Version => 0.7
2019-03-05 17:44 Marcello Stanisci Note Added: 0014150
2019-03-05 17:44 Marcello Stanisci Status assigned => resolved
2019-03-05 17:44 Marcello Stanisci Resolution open => fixed
2019-03-11 03:47 Christian Grothoff Fixed in Version => 0.6
2019-03-11 03:47 Christian Grothoff Target Version 0.7 => 0.6